<?xml version="1.0" encoding="utf-8" standalone="yes" ?>

<Window size="360,240" caption ="0,0,0,28"  showshadow="true" shadowimage="image/shadow.png" shadowcorner="7,7,7,7">
  <Font name="微软雅黑"  size="12" bold="false" default="true" />
  <Font name="微软雅黑"  size="12" bold="true" />
  <Default name="HScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; height=&quot;13&quot; thumbnormalimage=&quot;file='image/scrollbar_s_2.png' source='0,14,39,21' corner='10,3,10,3'&quot; thumbhotimage=&quot;file='image/scrollbar_s_2.png' source='0,21,39,28' corner='10,3,10,3'&quot; thumbpushedimage=&quot;file='image/scrollbar_s_2.png' source='0,21,39,28' corner='10,3,10,3'&quot; bknormalimage=&quot;file='image/scrollbar_s_2.png' source='0,0,39,7' corner='10,3,10,3'&quot; bkhotimage=&quot;file='image/scrollbar_s_2.png' source='0,7,39,14' corner='10,2,10,2'&quot; bkpushedimage=&quot;file='image/scrollbar_s_2.png' source='0,7,39,14' corner='10,3,10,3'&quot;"/>
  <Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;13&quot; thumbnormalimage=&quot;file='image/scrollbar_s.png' source='14,0,21,39' corner='3,10,3,10'&quot; thumbhotimage=&quot;file='image/scrollbar_s.png' source='21,0,28,39' corner='3,10,3,10'&quot; thumbpushedimage=&quot;file='image/scrollbar_s.png' source='21,0,28,39' corner='3,10,3,10'&quot; bknormalimage=&quot;file='image/scrollbar_s.png' source='0,0,7,39' corner='3,10,3,10'&quot; bkhotimage=&quot;file='image/scrollbar_s.png' source='7,0,14,39' corner='3,10,3,10'&quot; bkpushedimage=&quot;file='image/scrollbar_s.png' source='7,0,14,39' corner='3,10,3,10'&quot;" />
  <Default name="CheckBox" value="normalimage=&quot;file='image/radiobox.png' source='0,0,15,15' dest='0,0,15,15'&quot; hotimage=&quot;file='image/radiobox.png' source='0,15,15,30' dest='0,0,15,15'&quot; pushedimage=&quot;file='image/radiobox.png' source='0,30,15,45' dest='0,0,15,15'&quot; selectedimage=&quot;file='image/radiobox.png' source='0,45,15,60' dest='0,0,15,15'&quot;"/>
  <Default name="Edit" value="bkcolor=&quot;#FFFFFFFF&quot; disabledtextcolor=&quot;#FF908070&quot; normalimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,0,107,30'&quot; hotimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,31,107,61'&quot; pushedimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,62,116,92'&quot; focusedimage=&quot;file='image/editbkimage.png' corner='5,5,5,5' source='0,62,116,92'&quot;" />
<Default name="ZHButton"  value="textcolor=&quot;#FFFFFFFF&quot; bordercolor=&quot;#FF6495ED&quot; borderround=&quot;3,3&quot;  textcolor=&quot;#FFFFFFFF&quot; bordersize=&quot;1&quot; bkcolor=&quot;#FF0082B4&quot; hotbkcolor=&quot;#FF01639E&quot; pushedbkcolor=&quot;#FF02477E&quot; disabledbkcolor=&quot;#FFCCCCCC&quot;"  /> 
 <VerticalLayout bordercolor="#FF293955" bordersize="4" bkcolor="#FFFEFEFE" inset="4,0,4,4">
    <HorizontalLayout height="28" bkcolor="#FF293955">
      <HorizontalLayout>
        <Container width="20" height="22" bkimage="file='image/mooncell_logo.png' dest='0,4,18,22' source='0,0,40,37'" />
        <Label text="发送数据" textid="IDT_SENDDATDLG_SENDDAT" name="lb_title"  height="20" font="1" textpadding="2,6,2,0" textcolor="#00FFFFFF" font="1" />
      </HorizontalLayout>
      <HorizontalLayout width="60" height="24" inset="0,2,2,0">
        <Control />
        <Button name="closebtn" height="17" width="45" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='image/sys_dlg_close.png' source='90,0,135,17'" hotimage="file='image/sys_dlg_close.png' source='45,0,90,17'" pushedimage="file='image/sys_dlg_close.png' source='0,0,45,17'" />
      </HorizontalLayout>
    </HorizontalLayout>
	
	 <VerticalLayout>
		<HorizontalLayout  height="19"  padding="6,6,6,6">
			<CheckBox  name="cek_reset_allvcspos" text="重置所有接收卡位置" textid="IDT_SENDDATDLG_RESET_ALL_RECVCARD" selected="false" autocalcwidth="true" height="19"  textpadding="19,2,0,0" valign="top"  align="center" autocalcwidth="true" normalimage="file='image/checkbox01.png' source='0,0,15,15' dest='0,3,15,18'" hotimage="file='image/checkbox01.png' source='0,15,15,30' dest='0,3,15,18'" pushedimage="file='image/checkbox01.png' source='0,30,15,45' dest='0,3,15,18'" selectedimage="file='image/checkbox01.png' source='0,45,15,60' dest='0,3,15,18'" />
		</HorizontalLayout>
		
		<HorizontalLayout  height="15" padding="6,0,6,6">
			<CheckBox  textpadding="19,0,0,0" autocalcwidth="true" name="cek_allcards"  text="所有卡" textid="IDT_SENDDATDLG_ALLCARD"	selected="true" group="grp_1" padding="0,0,8,0" />
			<CheckBox  textpadding="19,0,0,0" autocalcwidth="true" name="cek_specificport" text="指定端口" textid="IDT_SENDDATDLG_SPECIFICPORT" group="grp_1"   padding="0,0,8,0" />
			<CheckBox  textpadding="19,0,0,0" autocalcwidth="true" name="cek_specificcards" text="指定卡"  textid="IDT_SENDDATDLG_SPECIFICCARD" group="grp_1"   padding="0,0,8,0" />
		</HorizontalLayout>
		<VerticalLayout  padding="6,0,6,6">
			<VerticalLayout name="ver_portsel" inset="0,8,0,0" visible="false" bkcolor="#FFFEFEFE" >
			
			</VerticalLayout>
			<VerticalLayout name="ver_recvcardsel"   visible="false">
				<List name="list_recvcardsel"  vscrollbar="true" inset="1,1,1,1" bordersize="1" bordercolor="#FF888888"   itemtextcolor="#FF000000" itemselectedtextcolor="#FFFFFFFF" itemselectedbkcolor="#FFE2E2E2" itemhotbkcolor="#FFF2F2F2">
					<ListHeader height="26" >
						<VerticalLayout  width="120" >
							<HorizontalLayout padding="4,0,0,0">
								<CheckBox text="全选" padding="0,5,0,5" textid="IDT_SELECT_ALL" name="cek_all_recvcard" textpadding="19,0,0,0" align="left"							
									normalimage="file='image/checkbox01.png' source='0,0,15,15' dest='0,0,15,15'" 
									hotimage="file='image/checkbox01.png' source='0,15,15,30' dest='0,0,15,15'" 
									pushedimage="file='image/checkbox01.png' source='0,30,15,45' dest='0,0,15,15'" 
									selectedimage="file='image/checkbox01.png' source='0,45,15,60' dest='0,0,15,15'" />
							</HorizontalLayout>		
							<HorizontalLayout bkcolor="#FFD5D5D5"  height="1"/>	
						</VerticalLayout>
						<VerticalLayout >
							<HorizontalLayout bkcolor="#FFF7F8F9" >
								<Label text="端口" align="left"  textid="IDT_PORT" padding="0,5,0,5"/>
							</HorizontalLayout>
							<HorizontalLayout bkcolor="#FFD5D5D5"   height="1"/>		
						</VerticalLayout>
						<VerticalLayout >
							<HorizontalLayout bkcolor="#FFF7F8F9">
								<Label text="序号" textid="IDT_SEQNUM" padding="0,5,0,5"/>
							</HorizontalLayout>
							<HorizontalLayout bkcolor="#FFD5D5D5"  height="1"/>		
						</VerticalLayout>			
					</ListHeader>
					
					
				
				</List>
			</VerticalLayout>
			
			
		
		</VerticalLayout>
			<HorizontalLayout  bkcolor="#FFFFFFFF" height="26" padding="10,2,10,8">
				<Control />
				<ZHButton width="72" height="26" text="确定" textid="IDT_MSG_OK" font="2" padding="0,0,6,0" name="btn_ok" />
			</HorizontalLayout>
	  </VerticalLayout>
  </VerticalLayout>
</Window>



